gratifiant > comp.os.* > comp.os.mac-os.x

Manfred La Cassagnère (08/10/2019, 23h54)
jpp <jpp> wrote:
> Il se trouve que Manfred La Cassagnère a formulé :
> Et tu l'as installé, évidemment :-)


Non, Jean-Pierre !
Je te rappelle que mon vieil iMac de début 2009 est irrémédiablement coincé
sous El capitan?

Amicalement
?
Manfred
jpp (09/10/2019, 00h04)
M.V. a écrit :
> Le 8 octobre 2019, Matt m'a répondu :
> Perso, je n'ai pas l'intention de passer à Catalina pour le moment et
> je réfléchis à comment continuer à utiliser mes applis 32 bits
> auxquelles je tiens au cas improbable où je franchirais le pas : je
> cherche dans les "nouveautés" ce que ça m'apporterait et pour
> l'instant, je suis très très dubitatif.
> Bonne journée.


La "nouveauté" est que cette fois Aple a sauté le pas et que, si on
n'est pas totalement immergé dans l'écosystème Apple (Mac, iPhone,
iPad, AppleWatch, TV, équipements compatibles Maison, etc.) on n'a
strictement aucun intérêt à installer Catalina.
Apple va attendre que nos machines meurent ou va même pousser un peu
dans ce sens comme il l'a déjà fait en les fabriquant impossibles à
réparer hors de ses réparateurs agréés.
Il est aussi fort probable que les évolutions du web feront que nos
navigateurs compatibles avec les macOS avant Catalina ne permettrons
plus de naviguer partout, bonne raison pour nous inciter à délaisser
nos chères machines.

Il y a quelques jours, j'ai réanimé un joli iBook blanc sous 10.4.
J'ai été surpris de sa réactivité, même qu'il chargeait des webs
(simples) plus vite que Safari 12/HSierra !
et lui, il a tout iWork, QT7, iMovie,iDVD etc.
Nostalgie, nostalgie :-)
DV (09/10/2019, 00h19)
jpp a écrit ceci :

> Plus de iMovie :-(


Es-tu allé voir dans l'App Store si la toute récente mise à jour de
iMovie (version 10.1.13) s'affiche??
jpp (09/10/2019, 00h23)
Manfred La Cassagnère a couché sur son écran :
>> Et tu l'as installé, évidemment 

> Nonon, Jean-Pierre !Je te rappelle que
> mon vieil iMac de début 2009 est irrémédiablement coincé sous El
> Capitan


Fais un effort, Noël approche, achète un gros iMac 2012/13 d'occasion
(avec SSD pour APFS, très bien pour créer des volumes à la volée),
ainsi tu pourras profiter des "nouveautés" Catalina dans un volume
dédié et rester sous El Cap ou plus récent dans un autre.
Joseph-B (09/10/2019, 00h26)
Salut Michel

M.V. <mv>bégaya:

> C'est le 8 octobreobreobre 2019 que le dénommé Jean-Pierre Kuypers a
> écrit
> ces lignes :


Qui ne dépareraient pas sur fr.test, ma foi?
DV (09/10/2019, 00h30)
jpp a écrit ceci :

> Il est aussi fort probable que les évolutions du web feront que nos
> navigateurs compatibles avec les macOS avant Catalina ne permettrons
> plus de naviguer partout, bonne raison pour nous inciter à délaisser
> nos chères machines.


Bof, quand je vois que la version stable de Waterfox est compatible avec
Lion et que sa version de développement peut tourner sur Mavericks, je
me dis qu'il y a encore de la marge...
jpp (09/10/2019, 00h38)
DV a exposé le 10/8/2019 :
> jpp a écrit ceci :
>> Plus de iMovie :-(

> Es-tu allé voir dans l'App Store si la toute récente mise à jour de
> iMovie (version 10.1.13) s'affiche??


Merci, je vais aller voir, mais vu que je suis déjà allergique à 10.1.6
et trouve iMovie 7 bien plus intuitif et suffisant pour ce que j'en
fais.
M.V. (09/10/2019, 01h09)
Le 8 octobre 2019, Joseph-B m'a répondu :

>> C'est le 8 octobreobreobre 2019 que le dénommé Jean-Pierre Kuypers a
>> écrit
>> ces lignes :

> Qui ne dépareraient pas sur fr.test, ma foi?


C'est mon script AS qui a déconné, pas MacCafé?
Comme MacCafé ne coupe pas les lignes, je me suis fendu d'un script
qui n'était finalement pas très au point mais là ça devrait aller un
peu mieux ! ;-)

Bonne soirée.
Matt (09/10/2019, 03h03)
On mar. 08 octobre 2019 (23:43),
jpp <jpp> wrote:

> Pourquoi ont-ils rangé ça dans le dossier GADGETS ? :-)


Ah un qui a vu ça ;)
Je me suis posé la question mais je connais déjà la réponse :->
Matt (09/10/2019, 03h07)
On mer. 09 octobre 2019 (00:04),
jpp <jpp> wrote:

[..]
> navigateurs compatibles avec les macOS avant Catalina ne permettrons
> plus de naviguer partout, bonne raison pour nous inciter à délaisser
> nos chères machines.


C'est un des dogme du capitalisme; lorsqu'il n'y a pas de marché, on le
crée et on le vend à la population comme étant révolutionnaire.

> Il y a quelques jours, j'ai réanimé un joli iBook blanc sous 10.4.
> J'ai été surpris de sa réactivité, même qu'il chargeait des webs
> (simples) plus vite que Safari 12/HSierra !
> et lui, il a tout iWork, QT7, iMovie,iDVD etc.
> Nostalgie, nostalgie :-)


J'observe la même chose avec un MacBookPro2,2 (Core 2 Duo de 2006) qui
avec Mac OS X 10.6.8 affiche instantanément les partages NFS comme mon
FreeBSD; tout le contraire d'un Mac OS X 10.13.6 à qui il faut plusieurs
secondes pour faire la même chose... Paraît que c'est le progrès :-)
Manfred La Cassagnère (09/10/2019, 07h31)
Le 8 oct 2019, jpp a raconté:

> Manfred La Cassagnère a couché sur son écran :
> Fais un effort, Noël approche, achète un gros iMac 2012/13 d'occasion
> (avec SSD pour APFS, très bien pour créer des volumes à la volée),
> ainsi tu pourras profiter des "nouveautés" Catalina dans un volume
> dédié et rester sous El Cap ou plus récent dans un autre.


C'est vrai que sur des sites comme Backmarket, il y a des offres de ce
genre qui sont assez tentantes...
Jean-Pierre Kuypers (09/10/2019, 10h08)
In article (Dans l'article) <qng0g3$s1f$1>, Manfred La
Cassagnère <derfnam> wrote (écrivait) :

> Le 7 oct 2019, j'ai écrit:
> > <
> > us-108831>

> Désolé pour le lien coupé :-(


Avec les chevrons, cela s'interprète pas mal.
Bernd (09/10/2019, 12h12)
M.V. <mv> wrote:

> Tu pourras confirmer que pour Catalina ça se passe comme je l'ai dit,
> ie comme ça se passait avant ?
> Merci du retour.


Installation de Catalina faite...
Il apert que j'ai un nb pléthorique d'appli 32 bits que je ne souhaite
pas abandonner.
Jumpcut, MondNode, TextMate, Skim, Canon Scan, HoudahSpot, etc.
En plus, il m'impose un shell zsh avec lequel les centaines de script
écrits avec bash ne fonctionnent plus !

A ce propos Skim est donné par Utilitaire comme étant 64 bits - or, il
refuse de se lancer avec Catalina, arguant que c'est un 32 bits ! Là,je
ne pige plus.

Bref, ne voyant pas encore les avancés extraordinaire de Catalina et vu
les inconvénients qu'il procure, j'en revient à Mojave. On verra par la
suite, rien ne presse.

A+
pehache (09/10/2019, 12h18)
Le 09/10/2019 à 12:12, romer (Bernd) a écrit :
> M.V. <mv> wrote:
> Installation de Catalina faite...
> [...]
> En plus, il m'impose un shell zsh avec lequel les centaines de script
> écrits avec bash ne fonctionnent plus !


Le shell interactif n'a aucune influence sur l'exécution des scripts : on
peut sans problème exécuter un script bash depuis un shell interactif
zsh.
Korben Dallas (09/10/2019, 12h22)
Manfred La Cassagnère <derfnam> wrote:

> .. est sorti!
>
> s-108831


et MacCafé dans tout ça ? je ne passe pas le pas temps que MacCafé ne
soit pas disponible! quand sera t'il disponible ?

Discussions similaires